<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <!-- Title -->
    <title>Edit Profile</title>

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css"
        integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

    <!-- Local CSS -->
    <link href="../css/profile-user.css" rel="stylesheet">

</head>
<body>
    <nav class="navbar navbar-expand-lg fixed-top" id="sideNav">
        <div class="sidebar">
            <center><img src="../img/Agis.png" class="photo-profil">
            <p class="nama">Abdoel Memed</a></p>
            <a class="btn btn-edit" href="edit-profile.html">Edit Profil</a>
            <p><a href="#" class="txt">Beranda</a></p>
            <p><a href="#" class="txt">Pekerjaan</a></p>
            <p><a href="#" class="txt">Kursus</a></p>
            <p><a href="#" class="txt">Tentang Kami</a></p>
            <p><a href="#" class="txt">F.A.Q</a></p>
            <p><a href="#" class="txt">Keluar</a></p></center>
    <br><br><br>
            <!-- Copyright -->
            <div id="footer">
                <p>Copyright © <script>document.write(new Date().getFullYear());</script> Gotjeh</p>
            </div>
    <!-- End of Copyright -->
        </div>
    </nav>

    <div class="container">
        <div class="row justify-content-center">
            <div class="col-8 jumlah-kelas">
                <div class="row">
                    <div class="col">
                        <div class="left">
                            <p class="atas">6</p>
                            <p class="bawah">Semua Kelas</p>
                        </div>
                    </div>
                    <div class="col">
                        <div class="center">
                            <p class="atas">6</p>
                            <p class="bawah">Kelas Desain</p>
                        </div>
                    </div>
                    <div class="col">
                        <div class="left">
                            <p class="atas">6</p>
                            <p class="bawah">Semua Digital Marketing</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="row justify-content-center">
            <div class="col-4">
                <a class="btn btn-add" href="edit-profile.html">Tambah Kursus</a>
            </div>
            <div class="col-8">
                <div class="bar-srch">
                    <input type="text" name="search" placeholder="Search">
                </div>        
            </div>
        </div>
        <div class="row kursus">
            <div class="col-lg course">
                <a href="#"><img class="foto" src="../img/Graphic design course.jpg" alt="1"></a>
                <div class="free">
                    <p>Gratis</p>
                </div>
                <p class="ds-course">lorem insump dolor se ammet</p>
            </div>
            <div class="col-lg course">
                <a href="#"><img class="foto" src="../img/Graphic design course.jpg" alt="2"></a>
                <div class="free">
                    <p>Gratis</p>
                </div>
                <p class="ds-course">lorem insump dolor se ammet</p>
            </div>
            <div class="col-lg course">
                <a href="#"><img class="foto" src="../img/branding course.jpg" alt="3"></a>
                <div class="free">
                    <p>Gratis</p>
                </div>
                <p class="ds-course">lorem insump dolor se ammet</p>
            </div>
        </div>
    </div>
</body>
</html>